Piratenversammlung / Assemblée Pirate - Motion #8180
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 2.4.a1
23 June 2019 13:07 - egermond

Status: Considered Start date: 23 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Motion Estimated time: 0.00 hour
Target version: PV 2019.2

Description

al) Interessensbindungen seitens der Forschenden mussen stets offengelegt werden.

al) Les intéréts des chercheurs doivent toujours étre divulgués.

History

#1 - 25 August 2019 09:11 - madhatter
- % Done changed from 0 to 100

#2 - 25 August 2019 09:12 - egermond

- Status changed from New to Considered

al) Interessensbindungen seitens der Forschenden und der 6ffentlichen Forschungsinstitutionen miissen stets offengelegt werden.
al) Les intéréts des chercheurs et des institutions publiques de recherche doivent toujours étre divulgués.
